Subject: Re: [lojban] "za'o" & "still"

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Jul 2000 09:52:21 PDT

la ivAn cusku di'e

>I suppose that depends on what you mean by `affinity'. It may well
>be true that `still' is usually applicable where {za'o} is.
>(A similar affinity probably exists between {pu'o} and `not yet',
>and between {ba'o} and `no longer'.)

I don't see a similar affinity there because neither {pu'o}
nor {ba'o} have the "against expectations" component that
{za'o} does have (indeed {pu'o} has in a sense the opposite
expectation) and that "still", "not yet", "no longer"
and "already" share.

> > If "still" is mainly pragmatic then I see no problem in its
> > coopting the purely semantic {za'o}.
>
>I do. We may want to combine `still' with other members of ZAhO,
>viz., {pu'o} and {ca'o}.

But we can combine them:

le djacu za'o pu'o febvi
"The water is still about to boil."
(It has been on the verge of boiling for too long.)

la djan pu'o za'o pinxe
John is about to be overdrinking.

I can't see a lot of difference between {za'o ca'o},
{ca'o za'o} and {za'o} by itself though.

> > But {le nu broda} is not the presupposition. Saying
> > {le nu broda cu ranji} is similar to {ca'o broda}.
>
>Doesn't `continue' imply `as before'?

Yes, but {ranji} does not mean "continues" in the sense
of "goes on", it means "is continuous over". The English
keyword is again misleading.

>So what is the difference between {ranji} `continue' and {stali}
>`remain'? As I understand it, `remain' = `continue to be'.

I think {ranji} does not refer to a continuation from past
to present. If it refers to time at all, it means continuity
over a whole interval, not of a given moment with respect
to previous ones.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com